<?php defined('ABSPATH') || die("Can't access directly"); ?>
<nav id="top-nav" class="clear" itemscope="itemscope" itemtype="https://schema.org/SiteNavigationElement">
    <div class="logo">
        <?php if (function_exists('the_custom_logo')) the_custom_logo(); ?>
    </div>
    <?php
    if (has_nav_menu('main')):
        wp_nav_menu(array(
            'theme_location' => 'main',
            'depth' => 1,
            'menu_id' => 'mt',
            'add_li_class'  => 'btn btn-inline btn-color btn-green'
        ));
    endif;
    ?>
</nav>

<?php
arcade_top_categories();
?>